Bug 752778 - db(3) refers to nonexistent dbopen(3) manpage
Summary: db(3) refers to nonexistent dbopen(3) manpage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages
Version: 6.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: Iveta Wiedermann
URL:
Whiteboard:
Depends On: 640299
Blocks: 836160 699647
TreeView+ depends on / blocked
 
Reported: 2011-11-10 12:25 UTC by Peter Schiffer
Modified: 2013-02-21 10:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: db(3) manual page contains link to the non-existent manual page Consequence: when user tries to open db(3) manual page, the error message is printed Fix: remove the db(3) manual page Result: when user tries to open db(3) manual page, information message that manual page doesn't exist is printed
Clone Of: 640299
: 752782 (view as bug list)
Environment:
Last Closed: 2013-02-21 10:45:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0447 normal SHIPPED_LIVE man-pages bug fix and enhancement update 2013-02-20 20:47:52 UTC

Comment 3 Suzanne Yeghiayan 2012-02-14 23:20:10 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 10 errata-xmlrpc 2013-02-21 10:45:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0447.html


Note You need to log in before you can comment on or make changes to this bug.